Bug 393861 - curl package description has wrong protocol support
curl package description has wrong protocol support
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: curl (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-21 04:44 EST by Daniel Stenberg
Modified: 2013-07-02 19:24 EDT (History)
1 user (show)

See Also:
Fixed In Version: 7.17.1-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-15 21:09:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Daniel Stenberg 2007-11-21 04:44:37 EST
Description of problem:
the curl package description is wrong, it mentions the following protocols to be
supported: "FTP, HTTP, Gopher, Telnet, and Dict"

Gopher was scrapped a long time ago, and curl now supports "FTP, FTPS, HTTP,
HTTPS, SCP, SFTP, TFTP, TELNET, DICT, LDAP, LDAPS and FILE" depending on how you
build it. I guess that perhaps you guys don't build it with the SSH protocols,
but the others should be there, aren't they?

Version-Release number of selected component (if applicable):
7.17.1

How reproducible:
I read this announcement, I don't use Fedora myself I am but the primary curl
author.

http://thread.gmane.org/gmane.linux.redhat.fedora.package.announce/5006

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jindrich Novy 2007-11-21 08:41:55 EST
Daniel, I updated the curl description. Thanks for noticing!
Comment 2 Fedora Update System 2008-01-24 16:57:12 EST
curl-7.17.1-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update curl'
Comment 3 Fedora Update System 2008-02-15 21:09:52 EST
curl-7.17.1-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.